<?php

include("jsondata2.php");

$arr = json_decode( $jsonData2, TRUE);
//print_r($arr);

$loop = 0;
foreach($arr as $item) { //foreach element in $arr
    //$uses = $item['var1']; //etc
    $loop++;
    echo "<tr>";
    echo "    <td>" .$loop. "</td>";
    echo "    <td>" .$item['name']. "</td>";
    echo "    <td>" .$item['reg']. "</td>";
    echo "    <td>" .$item['area']. "</td>";
    echo "    <td>" .$item['type']. "</td>";
    echo "    <td>";
    echo "        <a href='veri_manu.php?id=" .$item['id']. "'>";
    echo "            <i class='ti-check' title='Sah Permohonan'></i>&nbsp;&nbsp;&nbsp;";
    echo "        </a>";
    echo "    </td>";
    echo "</tr>";
}

?>